@charset "utf-8";
/* CSS Document */

/* por reset.css V1.0  Start*/
body, h1, h2, h3, h4, h5, h6, hr, p, dl, dt, dd, ul, ol, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0px; padding: 0px; }
 li{ font-family:"Times New Roman", Times, serif; font-size: 13px; color: rgb(51, 51, 51);  border: medium none; }
body, button, input, select, textarea { font: 12px Arial, Microsoft YaHei, tahoma; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
ul, ol, li { list-style: none; }
a { text-decoration: none; color:#333333; }
a:hover { text-decoration:underline; }
fieldset, img { border: 0; vertical-align:top; }
button, input, select, textarea { font-size: 100%; vertical-align:middle; }
table { border-collapse: collapse; border-spacing: 0; }
html { overflow-y: scroll; }
.fixed:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.fixed { *zoom:1;}
/* por reset.css V1.0  End */

i{ zoom:1; display:inline-block; *display:inline;}
i font{ display:none;}
/*  indexbtn.png  */

/*  indexicon  */
.i_home_s{background:url('../img/indexIcon.png') no-repeat 0px 0px;width:14px;height:11px; line-height:0px; font-size:0px;}
.i_mes_s{background:url('../img/indexIcon.png') no-repeat -14px 0px;width:14px;height:11px; margin-bottom:-1px;line-height:0px; font-size:0px;}
.i_home_b{background:url('../img/indexIcon.png') no-repeat -28px 0px;width:19px;height:15px;}
.i_fb_s{background:url('../img/indexIcon.png') no-repeat -47px 0px;width:18px;height:18px;}
.i_tw_s{background:url('../img/indexIcon.png') no-repeat -65px 0px;width:18px;height:18px;}
.i_in_rd{background:url('../img/indexIcon.png') no-repeat -83px 0px;width:31px;height:31px;}
.i_tw_rd{background:url('../img/indexIcon.png') no-repeat -114px 0px;width:31px;height:31px;}
.i_fb_rd{background:url('../img/indexIcon.png') no-repeat -145px 0px;width:31px;height:31px;}
.i_sjx{ display:none; width:8px; height:4px; background:url('../img/sjx.png') center no-repeat; font-size:0px; line-height:0px;}

/* tit */
.tit_we_o{background:url('../img/webtit.png') no-repeat 0px 0px;height:36px;width:230px;}
.tit_ab_u{background:url('../img/webtit.png') no-repeat 0px -36px;height:36px;width:231px;}
.tit_ab_t{ background:url('../img/about.png') center no-repeat; width:735px; height:19px;}






#web { min-width: 1140px; }
.header {background:url('../img/top_bg.png'); no-repeat scroll center center; height: 147px; position: relative; z-index: 9; }
.cbox { width: 1140px; margin: 0px auto; }
.logo { float: left; width:332px; height:98px;}
.logo img { width: 212px; height: 55px;  margin-top: 30px; }





.navbox { width: 1140px; margin: 0px auto;  }

.nav { padding-left: 5px; float: left;  }

.nav li { float: left;   position: relative; }

.nav li a { display: block; padding: 16px 20px; font-size: 14px; color: rgb(51, 51, 51) ! important; font-weight:600;}
.nav li a:hover { text-decoration: none; color: rgb(255, 255, 255); }

.nav li a.on{ background:#4b4b4b; height:10px; color:#FFF !important; position:relative;}
.nav li a.on .i_sjx{display:block; position:absolute; bottom:-4px; left:48%; z-index:99;}

.hd_nav { float: right; padding-top: 40px; }
.hd_nav li { float: left; padding-left: 10px;font-family:"Times New Roman", Times, serif; font-size: 14px; }




.nav .subnav{ position:absolute; width:1238px; background:#FFF; border-top:1px solid #e3e3e3; padding:20px; display:none; border-bottom:1px solid #e3e3e3}

.nav .sub_pos1 { left: -65px; width: 1230px;}
.nav .sub_pos2 { left: -175px;  width: 1230px;}
.nav .sub_pos3 { left: -280px; width: 620px; }
.nav .sub_pos4 { left: -435px; width: 640px;}


.subnav li{ float:none; border:none; position:static; }
.subnav li a{ float:none;  padding:0px; font-size:12px;}
.subnav li a:hover{ text-decoration:underline;}


.subnav .about_nav{ width:150px; float:left;font-family:"Times New Roman", Times, serif; }

.subnav .about_nav li a{ font-size:15px;  font-weight:bold; color:#314771; line-height:35px;}
.subnav .about_nav_view { float:right; width:1071px;}



.subnav .about_nav_view li{ float:left; padding:15px 25px; border-left:1px dashed #c8c8c8; _width:150px;}

.subnav .about_nav_view .txt{ height:110px; width:250px;}
.subnav .about_nav_view h3{ padding-bottom:10px;}
.subnav .about_nav_view h3 a{ color:#314771; font-size:15px; line-height:25px;}
.subnav .about_nav_view p{ font-size:13px; line-height:20px; color:#666666;}

.subnav .about_nav_view .pic img{ width:250px; height:133px;}
.subnav .about_nav_view .bigpic img{ width:280px; height:225px;}
.subnav .about_nav_view .nlpic img{ width:250px; height:133px;} 

.subnav .pro_nav_list li{float:left; padding:15px 17px; border-left:1px dashed #c8c8c8;}
.subnav .pro_nav_list li a{ display:block; float:left;}
.subnav .pro_nav_list li h3 { color:#314771; font-size:15px; line-height:25px;padding-bottom:10px;}
.subnav .pro_nav_list li img{ width:170px; height:110px; }

.subnav .sup_nav_list li{float:left; padding:15px 25px; border-left:1px dashed #c8c8c8;}
.subnav .sup_nav_list li a{ display:block; float:left;}
.subnav .sup_nav_list li h3 { color:#314771; font-size:20px; line-height:25px;padding-bottom:10px;}

.subnav .dl_nav_list li{float:left; padding:15px 25px; border-left:1px dashed #c8c8c8;}
.subnav .dl_nav_list li a{ display:block; float:left; text-align:center;}
.subnav .dl_nav_list li h3 { color:#314771; font-size:20px; line-height:25px;padding-bottom:10px;}
.subnav .dl_nav_list li a img{ width:155px; height:188px;}




.online_icon{overflow:hidden; }
.online_icon a{ display: block;width: 85px;height: 148px;background: url('../img1/qq_online_trigger.png'); no-repeat;}
.online_windows{ width:144px;}
.online_w_top{ background:url('../img1/online_bg.png') no-repeat -36px 0; height:10px;  _margin-bottom:-7px;}
.online_w_c{ background:url('../img1/online_bg.png') repeat-y 0 -185px; padding:0 5px;}
.online_w_bottom{ background:url('../img1/online_bg.png') repeat-y -36px -35px; height:29px;}
.online_content{ background:url('../img1/online_bg.png') no-repeat -147px -185px; padding-top:11px;}
.online_content a.qq_icon{ background:url('../img1/online_bg.png') no-repeat -37px -130px; width:121px; height:25px; display:block; margin:0 auto; text-indent:30px; line-height:23px; cursor:pointer; }
.online_content a.qq_icon:hover{ background-position:-159px -130px; color:#FFF;}
.online_bar h2{ background:url('../img1/online_bg.png') repeat-x 0 -156px; height:29px; line-height:27px; font-size:12px; color:#666; text-align:left; }
.online_bar h2 a{ display:block; padding-left:14px; margin-left:6px; cursor:pointer;}
.expand h2 a{ background:url('../img1/online_bg.png') no-repeat -36px -69px;}
.collapse h2 a{ background:url('../img1/online_bg.png') no-repeat -36px -96px; color:#666; text-decoration:none;}
.expand h2 a:hover,.collapse h2 a:hover{ text-decoration:none; color:#c81d04;}
.online_content{ text-align:center; border-bottom:1px solid #d0d0d0;}
.online_content ul li{ height:24px; line-height:24px; margin-bottom:4px; font-size:12px;}
.online_content ul li a:hover{color:#c81d04; }

#online_qq_layer { width:225px; height:455px; position:fixed; right:-140px; top:80px;z-index:20;}
#online_qq_tab {float:left; margin-top: 50px;}
#onlineService {float:left; margin-left:-4px;}
#onlineType1, #onlineType2, #onlineType3, #onlineType4, #onlineType5, #onlineType6 {display:none;}
#onlineType1 {display:block;}





























#web{ min-width:1280px;}
#page{ min-width:1280px; }

.cbox1{ width:1280px; margin-top:-180px; margin-left:-100px;}





.wtbox1{background-image:url('../img1/beijing01.jpg'); padding:30px 35px; margin-top:50px;}
.wtbox .tit{ padding:5px 0px; border-bottom:1px solid #e6e6e6;}
.web_about{ padding-top:30px;}
.web_about .pic{ float:left; }
.web_about .pic img{ width:292px; height:232px; }
.web_about .txt{ float:right; width:890px;}
.web_about .txt p{ text-align:justify;text-justify:inter-ideograph; font-size:16px; }

.web_about .txt .abtit{ padding-bottom:15px;}



.slideGroup{   }
.slideGroup .parHd{   position:relative; z-index:0; padding:10px 0px; border-bottom:1px solid #e6e6e6; height:37px;  }

.slideGroup .parHd ul{  position:absolute; right:0px; bottom:-4px;    }
.slideGroup .parHd ul li{ float:left; height:23px; padding-bottom:15px; line-height:23px; cursor:pointer;  width:147px; text-align:center; color:#FFF; font-size:13px; margin-left:1px; }
.slideGroup .parHd ul li a{color:#fff}
.slideGroup .parHd ul li a:hover{ text-decoration:none}
.slideGroup .parHd ul li.btn1{ background:url('../img/weobtn1.png') top center no-repeat;}
.slideGroup .parHd ul li.btn2{ background:url('../img/weobtn2.png') top center no-repeat;}
.slideGroup .parHd ul li.btn3{ background:url('../img/weobtn3.png') top center no-repeat;}
.slideGroup .parHd ul li.btn4{ background:url('../img/weobtn4.png') top center no-repeat;}
.slideGroup .parHd ul li.btn5{ background:url('../img/weobtn5.png') top center no-repeat;}
.slideGroup .parHd ul li.btn6{ background:url('../img/weobtn6.png') top center no-repeat;}
.slideGroup .parHd ul li.on{ background-position:bottom center; }
.slideGroup .slideBox{  zoom:1; position:relative;  height:166px;width:1210px }
.slideGroup .slideBox .hdd{  display:none; }

.slideGroup .sPrev,.slideGroup .sNext{ position:absolute; z-index:999; display:block; width:30px; height:61px; top:40px;  }
.slideGroup .sPrev{ left:0px;  background:url('../img/indexbtn.png') no-repeat -342px 0px;}
.slideGroup .sPrev:hover{ background-position:-342px -61px;}
.slideGroup .sNext{  right:5px; background:url('../img/indexbtn.png') no-repeat -372px 0px;  }
.slideGroup .sNext:hover{  background-position:-372px -61px;  }

.slideGroup .parbdd{ padding-top:25px;}
.slideGroup .parBd{ position:relative; z-index:1; }
.slideGroup .parBd .bdd{ width:1020px; margin:0 auto;}
.slideGroup .parBd ul{ overflow:hidden; zoom:1;   }
.slideGroup .parBd ul li{  width:150px;  padding:0px 10px; float:left; font-family:"Times New Roman", Times, serif;}
.slideGroup .parBd ul li .pic{ text-align:center; font-family:"Times New Roman", Times, serif; }
.slideGroup .parBd ul li .pic img{ width:120px; height:120px; padding:15px; }
.slideGroup .parBd ul li .pic a:hover img{ padding:0px; width:150px; height:150px;  }
.slideGroup .parBd ul li .tits{ font-size:13px; text-align:center;   }


.latest{ height:120px; background:url('../img/latest1.gif') center no-repeat; }

.web_contact{ width:294px; float:right; text-align:center; padding-top:35px;}
.web_contact ul li{ zoom:1; display:inline-block; *display:inline;}
.web_contact ul li a{ display:block;}

.web_lat_con{ zoom:1; display:inline-block; *display:inline; width:102px; height:21px; background:url('../img/web_lat_con.gif') center no-repeat; margin-bottom:10px; }

.web_lat_sea{ float:right; padding-right:260px; padding-top:32px; width:420px;}
.web_lat_sea .tit{ color:#FFF; line-height:24px; font-family:Arial;}
.web_lat_sea input{ border:none; float:left; vertical-align:middle;}
.web_lat_sea .input{ width:140px; padding:10px; height:12px;background:url('../img/web_lat_seain.png') left no-repeat; line-height:12px;}
.web_lat_sea .input.inputpco{ width:80px; margin:0px 5px;background:url('../img/web_lat_seain2.png') left no-repeat;}
.web_lat_sea .submit{ width:140px; height:32px; line-height:32px; color:#FFF; background:url('../img/web_lat_sersub.png') bottom center no-repeat; cursor:pointer; _margin-bottom:5px;}




/*————index end————*/



/*多列轮播图*/
.ab_focus{ width:808px;}


.pg_edit{ padding:25px 0px; font-size:18px; line-height:24px; color:#333333; font-family:"Times New Roman", Times, serif;}
.pg_edit img{ max-width:808px;}
.ab_view .tit{ font-family:"Times New Roman", Times, serif; font-size:30px;  font-weight:normal; padding-top:45px;}

.fred{color:#b12923;}
.fgrn{ color:#30879b;}

.ab_banner img{ width:808px; height:200px;}

.ab_prorec{ font-size:20px; line-height:24px;}
.ab_prorec ul{ padding:20px 0px;}
.ab_prorec ul li{ width:190px; float:left; padding:0px 5px;}
.ab_prorec ul li a{ display:block;}
.ab_prorec ul li img{ width:190px; height:140px;}
.ab_prorec ul li p{ text-align:center; font-size:16px;}


.ab_qc_txt{ float:left; width:560px; }
.ab_qc_txt .tits{ font-size:20px; color:#30879b;}
.ab_qc_txt ul li{ padding:15px 0px;}
.ab_qc_txt ul li a{font-size:16px; line-height:24px;}
.ab_qc_txt ul li a b{ padding-right:5px;}
.ab_qc_pic{ float:right; width:240px;}
.ab_qc_pic ul li{ float:left; padding:4px;}
.ab_qc_pic ul li img{ width:70px; height:70px;}
.ab_qc_pic ul li a:hover img{ opacity:0.8;}
.pro_slider{ padding:30px 60px 60px 60px;}
.pro_slider .tit{ font-size:40px; padding-bottom:20px;}



#slider {z-index:1; position:relative; width:1150px; height:487px; overflow:hidden;}
#slider .slide {z-index:10px; position:absolute; width:710px; height:488px; overflow:hidden;}
#slider .text {
	POSITION: absolute; TEXT-ALIGN: justify; WIDTH: 470px; DISPLAY: none; FONT-FAMILY: verdana, arial, Helvetica, sans-serif; COLOR: #fff; FONT-SIZE: 0.9em; TOP: 100%; LEFT: 10px; display:none;
}


#slider .diapo {
	position:absolute; 
 width:710px; height:488px;VISIBILITY: visible;FILTER: alpha(opacity=100);opacity: 1
}

.honor ul li a{color:#333333 !important}
.honor ul li a:hover{color:#ffffff !important}

.plist ul li a{color:#333333 !important}
.plist ul li a:hover{color:#ffffff !important}

.pro_menu li{ border-bottom:1px solid #dcdcdc;}
.pro_menu li a{ display:block; padding:5px 5px 5px 0px; font-size:18px; color:#333333}
.pro_menu li a:hover{ text-decoration:none; padding-left:10px; color:#FFF}
.pro_menu li a.on{text-decoration:none; padding-left:10px; color:#FFF !important;}
.pro_menu li img{ float:right;}
.pro_menu li dd a{ padding-left:25px; font-size:14px; color:#666666;}
.pro_menu li dd a:hover{ padding-left:25px;text-decoration:underline; background:none;}

.pro_menu .pm1 a:hover{ background:#e46f0e;color:#fff}
.pro_menu .pm1 a.on{ background:#e46f0e;}
.pro_menu .pm1 dd a:hover{ background:none; color:#e46f0e !important;}
.pro_menu .pm1 dd a.onn{ background:none; color:#e46f0e !important; font-weight:bold !important; }

.pro_menu .pm2 a:hover{ background:#741245; color:#fff}
.pro_menu .pm2 a.on{ background:#741245;}
.pro_menu .pm2 dd a:hover{ background:none;color:#741245 !important;}
.pro_menu .pm2 dd a.onn{ background:none;color:#741245 !important; font-weight:bold !important;}

.pro_menu .pm3 a:hover{ background:#a7bb01;color:#fff}
.pro_menu .pm3 a.on{ background:#a7bb01;}
.pro_menu .pm3 dd a:hover{ background:none; color:#a7bb01 !important;}
.pro_menu .pm3 dd a.onn{ background:none; color:#a7bb01 !important; font-weight:bold !important;}

.pro_menu .pm4 a:hover{ background:#19b0b7;color:#fff}
.pro_menu .pm4 a.on{ background:#19b0b7;}
.pro_menu .pm4 dd a:hover{ background:none; color:#19b0b7 !important;}
.pro_menu .pm4 dd a.onn{ background:none; color:#19b0b7 !important; font-weight:bold !important;}

.pro_menu .pm5 a:hover{ background:#3e6e7c;color:#fff}
.pro_menu .pm5 a.on{ background:#3e6e7c;}
.pro_menu .pm5 dd a:hover{ background:none; color:#3e6e7c !important;}
.pro_menu .pm5 dd a.onn{ background:none; color:#3e6e7c !important; font-weight:bold !important;}

.pro_menu .pm6 a:hover{ background:#b89b59;color:#fff}
.pro_menu .pm6 a.on{ background:#b89b59;}
.pro_menu .pm6 dd a:hover{ background:none; color:#b89b59 !important;}
.pro_menu .pm6 dd a.onn{ background:none; color:#b89b59 !important; font-weight:bold !important;}


/*产品颜色模块*/
/*橙色*/
#org{ color:#e46f0e}
#pro_org .hd a:hover{color:#e46f0e;  border-top:3px solid #e46f0e;}
#pro_org .hd a.on{color:#e46f0e;  border-top:3px solid #e46f0e;}
#pro_org .bd a:hover img{ border-color:#e46f0e;}
#pro_org .bd a:hover p{color:#e46f0e}
#pro_org .pro_view_focus .hdd li.on img{ border-color:#e46f0e;}
#pro_org .prolist .pro_opt_list li.on img{ border-color:#e46f0e;}
#pro_org .prolist .pro_opt_list li.on p{ color:#e46f0e;}
#pro_org .pro_view_focus .request{background:#e46f0e;}
#pro_org ul li a:hover{color:#e46f0e; }
/*紫色*/
#pur{ color:#741245}
#pro_pur .hd a:hover{color:#741245;  border-top:3px solid #741245;}
#pro_pur .hd a.on{color:#741245;  border-top:3px solid #741245;}
#pro_pur .bd a:hover img{ border-color:#741245;}
#pro_pur .bd a:hover p{color:#741245}
#pro_pur .pro_view_focus .hdd li.on img{ border-color:#741245;}
#pro_pur .prolist .pro_opt_list li.on img{ border-color:#741245;}
#pro_pur .prolist .pro_opt_list li.on p{ color:#741245;}
#pro_pur .pro_view_focus .request{background:#741245;}
#pro_pur ul li a:hover{color:#741245; }
/*绿色*/
#green{ color:#A7BB01;}
#pro_grn .hd a:hover{color:#A7BB01;  border-top:3px solid #A7BB01;}
#pro_grn .hd a.on{color:#A7BB01;  border-top:3px solid #A7BB01;}
#pro_grn .bd a:hover img{ border-color:#A7BB01;}
#pro_grn .bd a:hover p{color:#A7BB01}
#pro_grn .pro_view_focus .hdd li.on img{ border-color:#A7BB01;}
#pro_grn .prolist .pro_opt_list li.on img{ border-color:#A7BB01;}
#pro_grn .prolist .pro_opt_list li.on p{ color:#A7BB01;}
#pro_grn .pro_view_focus .request{background:#A7BB01;}
#pro_grn ul li a:hover{color:#A7BB01; }
/*青色*/
#Indigo{ color:#19B0B7;}
#pro_ind .hd a:hover{color:#19B0B7;  border-top:3px solid #19B0B7;}
#pro_ind .hd a.on{color:#19B0B7 !important;  border-top:3px solid #19B0B7;}
#pro_ind .bd a:hover img{ border-color:#19B0B7;}
#pro_ind .bd a:hover p{color:#19B0B7}
#pro_ind .pro_view_focus .hdd li.on img{ border-color:#19B0B7;}
#pro_ind .prolist .pro_opt_list li.on img{ border-color:#19B0B7;}
#pro_ind .prolist .pro_opt_list li.on p{ color:#19B0B7;}
#pro_ind .pro_view_focus .request{background:#19B0B7;}
#pro_ind ul li a:hover{color:#19B0B7; }
/*蓝色*/
#bule{ color:#31859b}
#pro_blu .hd a:hover{color:#31859b;  border-top:3px solid #31859b;}
#pro_blu .hd a.on{color:#31859b;  border-top:3px solid #31859b;}
#pro_blu .bd a:hover img{ border-color:#31859b;}
#pro_blu .bd a:hover p{color:#31859b}
#pro_blu .pro_view_focus .hdd li.on img{ border-color:#31859b;}
#pro_blu .prolist .pro_opt_list li.on img{ border-color:#31859b;}
#pro_blu .prolist .pro_opt_list li.on p{ color:#31859b;}
#pro_blu .pro_view_focus .request{background:#31859b;}
#pro_blu ul li a:hover{color:#31859b; }


#pro_yel .hd a:hover{color:#b89b59 ;  border-top:3px solid #b89b59 ;}
#pro_yel .hd a.on{color:#b89b59 ;  border-top:3px solid #b89b59 ;}
#pro_yel .bd a:hover img{ border-color:#b89b59 ;}
#pro_yel .bd a:hover p{color:#b89b59 }
#pro_yel .pro_view_focus .hdd li.on img{ border-color:#b89b59 ;}
#pro_yel .prolist .pro_opt_list li.on img{ border-color:#b89b59 ;}
#pro_yel .prolist .pro_opt_list li.on p{ color:#b89b59 ;}
#pro_yel .pro_view_focus .request{background:#b89b59 ;}
#pro_yel ul li a:hover{color:#b89b59 ; }


.pro_view ul li a{color:#333 !important}






.prolist{ padding-top:30px;}
.prolist .hd{ border:1px solid #e6e6e6;}
.prolist .hd ul li { float:left;}
.prolist .hd ul li a { display:block;  height:38px; line-height:38px; background:#FFF; padding:0px 25px; font-size:18px; border-right:1px solid #e6e6e6; _float:left;}
.prolist .hd ul li a:hover{ text-decoration:none; border-top:3px solid #e6e6e6; height:35px; line-height:35px;}
.prolist .hd ul li a.on{ height:35px; line-height:35px;}

.prolist .bd{ padding:10px 0px;}
.prolist .bd ul li{ width:260px; float:left; padding:15px 7px;}
.prolist .bd ul li img{ width:258px; height:240px; border:1px solid #e1e1e1;}
.prolist .bd ul li p{ text-align:center; padding:10px 0px; font-size:16px;}
.prolist .bd ul li a:hover{ text-decoration:none;}
.prolist .bd ul li a{ display:block; width:260px; height:281px; position:relative;}
.prolist .bd ul li a i{ position:absolute; z-index:2; left:0px;top:10px;}
.prolist .bd ul li a b{ position:absolute; z-index:2; left:0px;top:10px;}
i.icon1{ zoom:1; display:inline-block; *display:inline; width:13px; height:13px; background:url('../images/icon1.gif') center no-repeat; margin-bottom:-2px; margin-right:5px;}
i.hot{display:block; width:55px; height:25px; background:url('../img/hot.png') center no-repeat;}
b.new{display:block; width:55px; height:25px; background:url('../img/new.png') center no-repeat;}



.paged{ padding:15px 0px; clear:both;}



.side_lt_focus{ width:257px; margin:0 auto;}
.side_lt_focus .tits{ font-size:20px; padding:50px 0px 20px 0px;}
.side_lt_focus .hd{ display:none; height:771px; overflow:hidden;}
.side_lt_focus .bd li{ padding:10px 0px;}
.side_lt_focus .bd a{ display:block; }
.side_lt_focus .bd img{ width:255px; height:255px; border:1px solid #dcdcdc;}
.side_lt_focus .bd a:hover img{ opacity:0.9;FILTER: alpha(opacity=90);}
.side_lt_focus .bd p{ padding:10px 0px; font-size:14px;}
.side_lt_focus .sprev{ display:block; width:257px; height:30px; background:url('../img/sltfocusBtn.gif') 0px  -60px no-repeat;}
.side_lt_focus .sprev:hover{ background-position:0px 0px;}
.side_lt_focus .snext{ display:block; width:257px; height:30px; background:url('../img/sltfocusBtn.gif') 0px  -90px no-repeat;}
.side_lt_focus .snext:hover{ background-position:0px -30px;}



.pro_view_focus{ background:#FFF; width:808px; height:550px; position:relative;}
.pro_view_focus .request{ position:absolute; z-index:3; right:0px; top:0px; padding:10px 15px; color:#FFF; font-size:16px;}

.pro_view_focus .hdd{ width:144px; float:right; padding-top:60px;}
.pro_view_focus .hdd .smallImg{ width:144px; margin:0 auto; padding-top:5px;}
.pro_view_focus .hdd .smallImg li{ cursor:pointer; text-align:center}
.pro_view_focus .hdd .smallImg img{ width:70px; height:70px; border:1px solid #e7e7e7; }
.pro_view_focus .hdd li{ padding-bottom:3px;}
.pro_view_focus .hdd .prev{ display:block; width:144px; height:20px; background:url('../img/pro_view_btn.gif') 35px 0px no-repeat #e7e7e7;}
.pro_view_focus .hdd .prev:hover{ background-position:35px -20px; background-color:#bcbcbc;}
.pro_view_focus .hdd .next{ display:block; width:144px; height:20px; background:url('../img/pro_view_btn.gif') 35px -40px no-repeat #e7e7e7;}
.pro_view_focus .hdd .next:hover{ background-position:35px -60px; background-color:#bcbcbc;}

.pro_view_focus .bdd{ float: left;width: 650px;border: 1px solid #e7e7e7;height: 550px;}
.pro_view_focus .bigImg li{ text-align:center;}
.pro_view_focus .bigImg li img{ width:500px; height:500px;}
.pro_view_focus .bigImg a{ display:block;}
.pro_view_focus .bigImg li p{ text-align:center; padding:10px 0px; font-size:18px;}



.prolist .edit{ padding:30px 0px 60px 0px; font-size:14px; font-family:"Times New Roman", Times, serif; line-height:20px; color:#666666;}

.installation{ border-top:1px solid #dcdcdc; }
.installation .tits{ font-size:20px; padding:20px 0px;}
.installation ul li{ float:left; padding-right:20px;}
.installation ul li img{  width:145px; height:110px;}
.installation ul li a:hover img{ opacity:0.9;}

.pback{ float:left; display:block; width:73px; height:35px; background:url('../img/pback.png') 0px 0px no-repeat;}
.pback:hover{ background-position:-73px 0px;}
.pprev{ float:right; margin-right:15px; display:block; width:170px; height:33px; background:url('../img/pprev.gif') 0px 0px no-repeat;}
.pprev:hover{ background-position:0px -33px;}
.pnext{ float:right; display:block; width:133px; height:33px; background:url('../img/pnext.gif') 0px 0px no-repeat;}
.pnext:hover{ background-position:0px -33px;}
.btnn{ padding:20px 0px;}

.pprevNews{ float:right; margin-right:15px; display:block; width:170px; height:33px; background:url('../img/Pnews.gif') 0px 0px no-repeat;}
.pprevNews:hover{ background-position:0px -33px;}
.pnextNews{ float:right; display:block; width:133px; height:33px; background:url('../img/Nnews.gif') 0px 0px no-repeat;}
.pnextNews:hover{ background-position:0px -33px;}

.prolist .pro_opt_list{ padding:30px 0px 60px 0px; display:none;}
.prolist .pro_opt_list ul{ width:415px;float:left;}
.prolist .pro_opt_list li { float:left; padding-right:15px; padding-bottom:15px; cursor:pointer;}
.prolist .pro_opt_list li img{ width:121px; height:115px; border:1px solid #dedede;}
.prolist .pro_opt_list li p{ font-size:16px; text-align:center; padding:10px 0px 5px 0px;}
.prolist .pro_opt_list .bigoptimg{ float:right;}
.prolist .pro_opt_list .bigoptimg img{ width:386px; height:411px; border:1px solid #dedede}
.prolist .pro_opt_list .bigoptimg p{ text-align:center; padding-top:10px; font-weight:bold; font-size:14px }
.prolist .pro_fin{ padding:30px 0px 60px 0px; display:none;}
.prolist .pro_fin ul li{ float:left; padding:0px 20px 20px 0px; text-align:center}
.prolist .pro_fin ul li img{ width:115px; height:105px;}



.footer{

	padding:40px  0;
	background:#232532;
	}
.foot-social{
	position:relative;
	text-align:center;
	margin:0 0 20px
	}	
.foot-social li{
	position:relative;
	display:inline-block;
	vertical-align:top;
	*display:inline;
	*zoom:1;
	margin:0 10px;
	max-width:16px;
	max-height:16px;
	}
.foot-social li img{
	max-width:24px;
	max-height:24px;
	}		
.footer,.footer a{color:#FFFFFF;}	
.footer .foot-nav{
	display:block;
	text-align:center;
	}
.footer .foot-nav li{
	display:inline-block;
	vertical-align:top;
	line-height:30px;
	
	}
.foot-nav li a{padding:0 10px;}
.foot-nav li:after{content:"|";}
.foot-nav li:last-child:after{content:"";display:none;}	
.footer .copyright{
margin-left:400px;
width: 1140px;
	
	line-height:30px;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	font-family:"Times New Roman", Times, serif;
	}



.index-about2{
	position:relative;
	width:100%;
	margin:30px 0 0 0;
	padding:100px 0 0;
	background-image:url('../img1/beijing01.jpg');
	}

.about-cont2{
	position:relative;
	width:100%;
	
	}



